/*------------------------------------*\
  resident
\*------------------------------------*/

.detail--resident {
  .index__content .block {
    width: calc(100%/2);
    @include media('<lg') {width: 100%;}
    margin-bottom: $spacing-xl;
  }
  .socials {
    margin-top: $spacing-sm;
  }
}
